

/**************colors************/

.skyColor{
  color:#4c8dff;
}

.purple{
    color:purple
}
.coral{
    color: coral;
}
.orange{
    color:orange
}

/*fonts*/

.olive{
    color:olive
}

.slategrey{
    color:slategrey
}
.setColor1{
  color:teal
}
.green{
  color:green;
}

.brown{
  color:brown;
}

.red{
  color:red;
}
.mediumPurple {
  color:MediumPurple; 
}

.mediumPurple1 {
  color:rgb(57, 31, 111); 
}

.blue{
  color:blue;
}
.skyblue{
  color:skyblue;
}

.DarkBlue{
  color:darkBlue;
}

.darkViolet{
  color:darkViolet;
}
.cadetBlue{
  color:cadetblue;
}

.chartreuse{

  color:chartreuse;
}

.fuchsia{
  color:fuchsia
}

.cyan{
  color:cyan;
}
.salmon{
  color:salmon;
}
.burlyWood {
  color:burlyWood;
}

.navColor {
  color:darkViolet;
}
/*********************Background-colors**********************/

.gainsBoro{
  background-color: gainsBoro;
}

.skyblueBgColor{
  background-color:skyblue;
}




/*********************font-types**********************/

.normal {
    font-style: normal;
  }
  
  .italic {
    font-style: italic;
  }
  
  .oblique {
    font-style: oblique;
  }
  .cursive{
    font-family: cursive;
  }

  /*************font sizes****************/
 
  .size10{
    font-size:10px;
  }
  .size14px{
    font-size:14px;
  }

  .size18px{
    font-size:18px;
  }

  .size20px{
    font-size:20px;
  }

  .size22px{
    font-size:22px;
  }
  .size24px{
    font-size:24px;
  }

  .size1Rem{
    font-size:1rem;
  }

  

  .size1Rem{
    font-size:1rem !important;
  }
  .size1Point3Rem{
    font-size:1.3rem;
  }

  .size1Point5Rem{
    font-size:1.5rem;
  }
  
  .size1Point7Rem{
    font-size:1.7rem;
  }
  .size2Rem{
    font-size:2rem;
  }

  .size4Rem{
    font-size:4rem;
  }

  .size5Rem{
    font-size:5rem;
  }
  .size6Rem{
    font-size:6rem;
  }

  /*********line heights**********/

  .lineHeight1Point5{

    line-height: 1.5;
  }


  .size10Rem{
    font-size:10rem;
  }

  .auto{
    font-size:auto;
  }

  /**********tex positions*****************/
  .justifyText{
    text-align: justify;
  }

  .center{
    text-align: center;
  }
.justifyContentCenter{
  justify-content: center;
}
  .border{
    border: solid 1px #fff;
  }

  /**********Elements shapes*****************/
  .marginNull{
    margin: 0;
  }


  
    /**********Margins*****************/


.noMargin{
  margin:0;
}

.margin12px{
  margin:12;
}


.margin1rem{
  margin: 1rem;
}



    .margin2rem{
      margin: 2rem;
    }
  
    .marginTop1rem{
      margin-top: 1rem;
    }

    .marginTop2rem{
      margin-top: 2rem;
    }

    .marginTop3rem{
      margin-top: 3rem;
    }

    .marginBottom1rem{
      margin-bottom: 1rem;
    }

    .marginBottom2rem{
      margin-bottom: 2rem;
    }

    .marginBottom3rem{
      margin-bottom: 3rem;
    }


.marginRight5px{
  margin-right:5px;
}






    